import { _decorator, Animation, Component, Node } from 'cc';
const { ccclass, property } = _decorator;

@ccclass('buff_xi')
export class buff_xi extends Component {
    public playAnimation(){
        // this.node.getComponent(Animation).stop(
        this.node.getComponent(Animation).crossFade("buff_xi")
    }

    public finish_ani_1(){
        console.log("finish_ani_1")
        this.node.getComponent(Animation).crossFade("buff_xi_2")
    }
}


